Siguri

Merrni një arnim esencial për Internet Explorer

Apr 5 2010
0 Shpërndarje
Merrni një arnim esencial për Internet Explorer

Në përgjithësi, arnimet janë kritike për IE 5 në Windows 2000, IE 6 në Windows Xp dhe IE7 në Windows XP dhe Vista. Lajme të këqija ka edhe për IE 8, Windows XP dhe Vista. IE 8 në versionin më të fundit RC të Windows 7 nuk është ndikuar. Klikoni tek Windows Update për të marrë arnimin dhe shikoni find.pcworld.com/63286 për të pasur më shumë informata.

Arnime zyrtare
Dy arnime të tjera mbyllin vrima të cilat do të lejonin që skedarët e Word-it ose të Excel-it të nisin një sulm. Office 2000 është më i lëndueshmi, pasi vrima do të mundësonte që një sulmues të jepte çfarëdo komande. Lëshimet janë vlerësuar të rëndësishme për Office XP, 2003 dhe 2007 si dhe për Office për Mac (2004 dhe 2008). Klikoni në Windows Update për të marrë arnimin; shikoni find.pcworld.com/63288 dhe find.pcworld.com/63287 për më shumë detaje.

Një arnim i ngjashëm për skedarët dhe konvertuesit e Microsoft Works është kritik për Office 2000, i rëndësishëm për Office Xp, 2003 dhe 2007 si dhe i rëndësishëm për Microsoft Works 8.5 dhe 9. Lexoni më shumë në find.pcworld.com/63290.
Përdoruesit e Windows 2000 duhet të marrin një arnimin kritik për tre krimba në Windows Print Spooler, të cilin sulmuesit e internetit mund ta godasin nëse PC-ja nuk mbrohet nga një firewall. Sulmi është më pak kërcënues (i vlerësuar mesatar ose i rëndësishëm) për versionet e tjera të Windows-it. Shikoni find.pcworld.com/63291.

Përditësimet Shockwave, Reader
Adobe ka përgatitur lexuesin e saj Shockwave Player me një arnim që duhet ta keni. Pa të, nëse keni versionin Shockwave 11.5.0.596 ose një version më të hershëm, vizitimi i një web faqeje që përmban një skedarë të minuar Adobe Director mund të lejojë një “ekzekutim kodi prej së largu”, duke e kaluar kompjuterin tuaj nën komandën e sulmuesit. Adobe rekomandon fshirjen e versionit të mëhershëm dhe instalimin e versionit më të ri (find.pcworld.com/63292).
Përditësimet kritike të Adobe për Reader dhe Acrobat për 9.1.2 (ose për versionet më të vjetra 8.1.6 ose 7.1.3) mbyllin vrima të cilat mundësojnë marrjen e kontrollit mbi kompjuterin tuaj nëse hapni një PDF të infektuar. Klikoni Help-Check për përditësime, në mënyrë që të siguroheni së keni versionin më të fundit, i cili është i gatshëm për Windows, Macintosh dhe Unix; shikoni për më shumë find.pcworld.com/63289

Përditësimet Foxy
Aplikacioni Foxit Reader PDF ka nevojë për përditësimet për programin bazë 3.0 dhe për shtojcën dekoduese JPEG2000/JBIG2. Klikoni Help-About Foxit reader; nëse nuk keni së paku versionin 3.0 build 1817. Shkarkojeni versionin më të fundit prej find.pcworld.com/63294. Klikoni Help-Check për përditësime për të shikuar nëse keni shtojcën më të fundit të JBIG2.
Në fund, Mozilla ka paraqitur Firefox 3.5. Nëse nuk e keni instaluar ende këtë shfletues, merrni përditësimet më të fundit për 3.0, në mënyrë që të arnoni katër krimba kritikë në sjelljen me JavaScript. Prej këtyre, dy ndikojnë në aplikacionin për e-mail Thunderbird dhe tre ndikojnë në suitën SeaMonkey; klikoni Help-Check për përditësimet që ju duhen.

Lajmet e fundit>